<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:paddingTop="@dimen/dp_5"
        android:paddingLeft="@dimen/dp_10"
        android:id="@+id/inhouse_pici"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_16" />

    <TextView
        android:paddingTop="@dimen/dp_5"
        android:paddingLeft="@dimen/dp_10"
        android:id="@+id/inhouse_yangzhichang"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_16" />

    <LinearLayout
        android:paddingTop="@dimen/dp_5"
        android:paddingLeft="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_5"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/inhouse_riqi"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="@color/grey666666"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/inhouse_zhangtai"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="@color/grey666666"
            android:textSize="@dimen/text_size_14" />
    </LinearLayout>

</LinearLayout>